> # NAME

> LineWidth - 3D API line width

> # USAGE

> LineWidth = float(width)

> # VALID ENUMERANTS

> width: floating point value

> # DESCRIPTION

> Specify the width of rasterized lines. See the OpenGL glLineWidth manual page for details.

> The standard reset callback sets the LineWidth state to float(1).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> PointSize, PointSizeMax, PointSizeMin